@charset "utf-8";
.bannerBox_aboutUs{
	width: 100%;
	height: 500px;
	background: url(../images/cx_banner.jpg)  no-repeat center top;
}
.banner_aboutUs{
	width: 1200px;
	height: 500px;
	background: url(../images/cx_banner.jpg)  no-repeat center top;
	margin: 0 auto;
}
.aboutus_cx{
	width: 100%;
	height: 650px;
	background: url(../images/aboutus_cxBg.jpg)  no-repeat center top;
}
.aboutus_cxBox{
	box-sizing: border-box;
	height: 650px;
	background: url(../images/aboutus_cxBg.jpg)  no-repeat center top;
	position: relative;
}
.aboutus_cxBox p{
	width: 460px;
	position: absolute;
	top: 206px;
	right: 120px;
	font-size: 14px;
	color: #333;
	line-height: 28px;
}
.aboutus_nav{
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #E5E5E5;
	background-color: #fff;
}
.aboutus_navBox{
	height: 70px;
	background-color: #fff;
	justify-content: space-between;
	box-sizing: border-box;
	padding-top: 26px;
}
.aboutus_navBox a{
	font-size: 16px;
	color: #666;
}
.aboutus_navBox a.cur,
.aboutus_navBox a:hover{
	font-weight: bold;
	color: #D8001E;
}
.aboutus_navBox a.cur::after,
.aboutus_navBox a:hover::after{
	display: block;
	content: '';
	width: 65px;
	height: 3px;
	background-color: #D8001E;
	margin-top: 20px;
}
.licheng_cx{
	width: 100%;
	height: 850px;
	background: url(../images/licheng_bg.jpg)  no-repeat center top;
}
.licheng_cxBox{
	height: 850px;
	background: url(../images/licheng_bg.jpg)  no-repeat center top;
	box-sizing: border-box;
	padding-top: 225px;
}
.rongyu_cx{
	width: 100%;
	height: 730px;
	background: url(../images/rongyu.jpg)  no-repeat center top;
}
.rongyu_cxBox{
	height: 730px;
	background: url(../images/rongyu.jpg)  no-repeat center top;
	box-sizing: border-box;
	padding-top: 602px;
	justify-content:space-between;
}
.rongyu_cxBox .list{
	width: 227px;
}
.rongyu_cx .time{
	font-size: 18px;
	color: #593D25;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	margin-top: 5px;
}
.rongyu_cx .text{
	color: #593D25;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	margin-top: 5px;
}
.zizhi_cx{
	width: 100%;
	height: 780px;
	background: url(../images/zizhi.jpg)  no-repeat center top;
}
.zizhi_cxBox{
	height: 780px;
	background: url(../images/zizhi.jpg)  no-repeat center top;
}
.qiyewenhua_cx{
	width: 100%;
	height: 770px;
	background: url(../images/qiyewenhua_bg.jpg)  no-repeat center top;
}
.qiyewenhua_cxBox{
	height: 770px;
	background: url(../images/qiyewenhua_bg.jpg)  no-repeat center top;
	box-sizing: border-box;
	padding-top: 197px;
}
.qiyewenhua_cx .listBox{
	box-sizing: border-box;
	width: 285px;
	height: 230px;
	margin-right: 20px;
	padding: 28px 0 0 40px;
}
.qiyewenhua_cx .tit{
	line-height: 30px;
	font-size: 22px;
	color: #222;
	margin-bottom: 10px;
	font-weight: bold;
}
.qiyewenhua_cx  .text{
	font-size: 14px;
	color: #666;
	line-height: 26px;
}

/* 资质展示 */
.lichengImgDiv {
  position: relative;
  width: 1260px;   
  height: 500px;
  overflow: hidden;
}
.lichengImgDiv-wrap {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  display: flex;
}
.lichengImgDiv-wrap .yearText{
  width: 185px;
  margin: 0 30px;
  object-fit: cover;
  background: url(../images/line.png) no-repeat center bottom;
}
.lichengImgDiv-wrap .yearText .year{
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 5px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.lichengImgDiv-wrap .yearText .text{
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}
.lichengImgDiv .btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 40px;
  cursor: pointer;
  z-index: 10;
  border-radius: 50%;
  border: 2px solid #fff;
  text-indent: 5px;
  opacity: 0.5;
}
.lichengImgDiv .prev { left: 0; text-indent: -5px!important;}
.lichengImgDiv .next { right: 0; }
.lichengImgDiv .btn:hover { background-color: rgba(0,0,0,0.2); }
.btn-hide{
	opacity: 0.15!important;
}